Swoole 4.4.4 is out

Swoole 4.4.4 was released on 17th. One thing that is not mentioned in the Release notes is that the Strict Mode is now deprecated. If used it produces the following message:

Swoole\Runtime::enableStrictMode(): Swoole\Runtime::enableStrictMode is deprecated, it will be removed in v4.5.0
Find me at

Veselin Kenashkov

Developer at Azonmedia
Loves PHP, frameworks and old computers. Currently interested in Swoole and Vuejs.
Veselin Kenashkov
Find me at

Latest posts by Veselin Kenashkov (see all)

Share if you liked it

Leave a Reply

Your email address will not be published. Required fields are marked *